rematch - Bug #634
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test
[Publish] [Edit] Man edit publish click button update, insert thém bang publish image
12/06/2024 09:20 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/register_publisher

0 Cac budc tai hién:

1. Tai man edit publisher

2. Click button edit

3. Kiém tra bang publish image

0 Két qua hién tai:
4. Insert lai &nh vao bang publish image

0 Két qua mong mudn:

4. Néu khong thay déi anh thi khong update bang publish image

Né&u thay dgi anh:

Xba bang storage_objects

Update hodc insert bang publish image tuong Urng véi storage_object_id

History

#1 - 12/06/2024 09:46 AM - Tran Hung

- Assignee changed from Tran Hung to Anonymous

#2 - 12/06/2024 11:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#3 - 12/07/2024 09:16 AM - Nguyén Tra
- Status changed from Open to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.
